$container-background : #FFFFFF;

// définit la navbar + le style
nav {
  height: 80px;
  width: 100%;
  box-shadow: #053636 0px 2px 10px;
}

// définit le logo à gauche avec un espace + style
label.logo {
  font-size: 25px;
  font-weight: bold;
  color: black;
  // définit l'espace à gauche
  padding: 0 50px;
  // La propriété line-height définit la hauteur de la boîte d'une ligne.
  line-height: 80px;
}

// définit la nav à droit avec float
nav ul {
  // La propriété float indique qu'un élément doit être retiré du flux normal
  float: right;
  padding: 0 25px;
}

nav li {
  // permet d'interpréter le inline dans un block
  display: inline-block;
  line-height: 80px;
  margin-right: 20px;
  cursor: pointer;
}

nav #icon {
  font-size: 30px;
  line-height: 80px;
  float: right;
  padding: 0 25px;
  cursor: pointer;
  display: none;
}


@media (max-width: 790px) {
  nav #icon {
    display: block;
  }

  // mettre la nav bar en dessou de l'icon
  nav ul {
    position: fixed;
    width: 100%;
    top: 80px;
    right: -120%;
    text-align: center;
    transition: all .5s;
    background-color: $container-background;
  }

  nav li {
    display: block;
    margin: 25px 0;
    line-height: 25px;
  }

  nav ul.active{
    right: 0;
  }

}